{
  "alfredsnippet" : {
    "snippet" : "curl -fsSL https:\/\/claude.ai\/install.sh | bash",
    "uid" : "99510A72-CC69-405F-A7BD-2F05C1F8F541",
    "name" : "curl -fsSL https:\/\/claude.ai\/install.sh | bash",
    "keyword" : ""
  }
}